{
  "alfredsnippet" : {
    "snippet" : "brew update && brew upgrade && brew cleanup",
    "dontautoexpand" : true,
    "uid" : "48B9E7E5-6A5B-4AE2-9195-894340BE08AC",
    "name" : "更新、升級並清除舊版本",
    "keyword" : "refresh"
  }
}